/******************************************************************************
*                         Leiska ja Staattiset elementit                      *
******************************************************************************/
#master {
	width: 890px;
	padding: 25px 25px 20px 25px;
	margin: 0 auto;
	background: white;
}
#vpalsta {
	vertical-align: top;
	width: 194px;
	padding: 0 1px 0 0;
}
#vpalsta img {
	margin-bottom: 20px;
}
#opalsta {
	vertical-align: top;
	width: 695px;
}
#logo {
	padding: 7px 0 3px 33px;
}
#sisalto {
	padding: 10px 0 0 30px;
}


#sivutoiminnot {
	float: right;
	clear: both;
	margin-top: -2px;

	text-align: right;
	line-height: 26px;
	font-family: Georgia, Serif;
	font-size: 14px;
	color: #2E3191;
}
#font-inc {
	font-size: 24px;
	color: #2E3191;
}
#font-dec {
	font-size: 18px;
	color: #2E3191;
}
#print-page {
	color: #2E3191;
	text-decoration: none;
}
#print-page:hover {
	color: #2E3191;
	text-decoration: underline;
}



/* Normi yläpalkki */
#ylapalkki {
	position: relative;

	height: 147px;
	border-left: 47px solid #8FBB31;
	background: white url(ylapalkki.jpg) top right no-repeat;
}
#taso2id-10 #ylapalkki {
	border-left: 0;
	background: white url(ylapalkki-10.jpg) top left no-repeat;
}


/* Etusivun yläpalkki */
#ylapalkki-etusivu {
	border-top: 22px solid #8FBB31;
	background: #2E3191;
	text-align: right;
}
#ylapalkki-etusivu img {
	border-left: 1px solid white;
}
#yhteystiedot {
	position: relative;

	float: right;
	width: 197px;
	height: 248px;

	text-align: left;
	background: #8FBB31;
	color: white;
}
#yhteystiedot-ots {
	padding: 5px 0 5px 20px;
	background: #2E3191;
	color: #8FBB31;
	font-family: Georgia, Serif;
	font-size: 20px;
	line-height: 22px;
	letter-spacing: 0.4px;
}
#yhteystiedot-teksti {
	padding: 0 5px 0 20px;
	font-size: 14px;
	line-height: 18px;
}

/* Etusivun palsoittus */
#alue-etusivu #sisalto {
	padding-top: 0;
	padding-left: 0;
}
#etusivu-vasen {
	vertical-align: top;
	width: 498px;
	padding-right: 2px;
}
#page-editor #etusivu-vasen {
	width: 479px;
	padding-left: 20px;
}

#etusivu-vasen h1,
#etusivu-vasen .ingressi,
#etusivu-vasen .leipateksti,
#etusivu-vasen .tapahtumat {
	padding-left: 30px;
	padding-right: 30px;
}

/* Kun etusivulla ei ole bannerkuvaa *
#etusivu-vasen h1.ylaotsikko:first-child {
	margin-top: 24px;
	margin-bottom: 25px;
	height: 66px;
}
*/
/* Päävalikko etusivulla alemmaksi */
#alue-etusivu #valikko {
	margin-top: 164px;
}





#etusivu-vasen img {
	border: 0;
	padding: 0;
}
#etusivu-oikea {
	vertical-align: top;
	width: 195px;

	background: #662e95;
	color: white;
}
#paivansana-ots {
	margin: 25px 0 15px 0;
	padding: 5px 0 5px 15px;

	background: #2E3191;
	font-family: Georgia, Serif;
	font-size: 20px;
	line-height: 22px;
	color: #8FBB31;
}
#paivansana {
	padding: 0 5px 0 15px;
}
#paivansana .sananaika-teksti {
	font-family: Arial, Sans-Serif;
}



/* Ylapalkin feikkimenu */
#taso2id-10 #vintti {
	display: none;
}
#vintti {
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	background: #2E3191;
}
#vintti a {
	float: left;
	border-right: 1px solid #2E3191;
	border-left: 1px solid #2E3191;
	width: 137px;

	text-align: center;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Serif;
	font-size: 16px;
	line-height: 39px;
	color: white;
}
/*
#vintti a#vintti-etusivu  { width: 94px; }
#vintti a#vintti-yhteys   { width: 94px; }
#vintti a#vintti-palaute  { width: 94px; }
#vintti a#vintti-kysyttya { width: 130px; }
#vintti a#vintti-sivukartta { width: 136px; }
*/

#alue-etusivu #vintti-etusivu,
#alue-yhteys #vintti-yhteys,
#alue-palaute #vintti-palaute,
#alue-seurakuntamme #vintti-seurakuntamme,
#alue-sivukartta #vintti-sivukartta {
	border-right: 1px solid white;
	border-left: 1px solid white;
	background: #8FBB31;
}
#alue-etusivu #vintti-etusivu {
	border-left: 1px solid #8FBB31;
}
#alue-sivukartta #vintti-sivukartta {
	border-right: 1px solid #8FBB31;
}


#vintti a:hover {
	border-right: 1px solid #8FBB31;
	border-left: 1px solid #8FBB31;
	background: #8FBB31;
	text-decoration: none:
}


/******************************************************************************
*                                  Tulostelut                                 *
******************************************************************************/
@media print {
	#vpalsta, #sivutoiminnot {
		display: none !important;
	}
	#master, #palstataulu, #opalsta, #sisalto, #copyright {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
}



/******************************************************************************
*                             Valikko ja alavalikko                           *
******************************************************************************/
#valikko {
	margin: 0 0 20px 0;
	padding: 15px 0 15px 0;
	background: #662e95;
}
.valikko-taso-1 {
	line-height: 16px;
}
.valikko-taso-1 a,
.valikko-taso-1 a:visited {
	display: block;
	padding: 7px 0 8px 25px;
	color: white;
}
.valikko-taso-1.valikko-avoinna a,
.valikko-taso-1.valikko-avoinna a:visited {
	background: #2E3191;
}
.valikko-taso-1.valikko-valittu a,
.valikko-taso-1.valikko-valittu a:visited {
	background: #2E3191;
	color: #8FBB31;
}
.valikko-taso-1 a:hover {
	background: #2E3191;
	color: #8FBB31;
}
#taso2id-10 .valikko-taso-1 a:hover {
	background: #0A223D;
	color: white;
}

.valikko-intranet {
}
.valikko-ei-lupaa {
}

#alavalikko     {
	border-top: 2px solid #2E3191;
	border-bottom: 10px solid #2E3191;
	padding: 0px 9px 0px 35px;
	background: #2E3191 url(bg_alavalikko.gif) 26px 0 repeat-y;
}

#alavalikko div + div {
	margin-top: 5px;
}
#alavalikko a,
#alavalikko a:visited  {
	color: white;
	text-decoration: none;
}
#alavalikko a:hover {
	color: #8FBB31;
	text-decoration: none;
}
#alavalikko .valikko-avoinna {
}
#alavalikko .valikko-valittu a,
#alavalikko .valikko-valittu a:visited {
	color: #8FBB31;
}


#taso2id-10 #valikko {
	background-color: #86910D;
	background-color: #86910D;
}
#taso2id-10 .valikko-taso-1.valikko-avoinna a,
#taso2id-10 .valikko-taso-1.valikko-avoinna a:visited {
	background-color: #7F8DA4;
	color: #222;
}
#taso2id-10 .valikko-taso-1.valikko-valittu a,
#taso2id-10 .valikko-taso-1.valikko-valittu a:visited {
	background-color: #7F8DA4;
	color: #222;
}

#taso2id-10 #alavalikko {
	background-color: #7F8DA4;
	border-color: #7F8DA4;

}
#taso2id-10 #alavalikko a,
#taso2id-10 #alavalikko a:visited  {
	color: #222;
	text-decoration: none;
}
#taso2id-10 #alavalikko a:hover {
	color: white;
	text-decoration: none;
}
#taso2id-10 #alavalikko .valikko-valittu a,
#taso2id-10 #alavalikko .valikko-valittu a:visited {
	color: white;
}




/******************************************************************************
*                                Sisällön tyylit                              *
******************************************************************************/
body {
	font-family: Arial, helvetica, clean, sans-serif;
	background: #8FBB31 url(bg_body_old.gif) top center repeat;
	color: #646464;
	font-size: 13px;
}
#taso2id-10 body {
	background: #001125 url(bg_body-nuoret.jpg) top center no-repeat;
}

a, a:visited {
	text-decoration: underline;
	color: #662e95;
}
a:link:-moz-read-write {  /* apply link style to moz designmode */
	text-decoration: underline !important;
	color: #662e95 !important;
}
a:hover {
	text-decoration: none;
	color: #662e95;
}
h1 {
	font-family: Georgia, Serif;
	font-weight: normal;
	font-size: 28px;
	color: #2E3191;
}
h2 {
	font-family: Georgia, Serif;
	font-size: 154%;
	color: #2E3191;
}
hr {
	color: silver;
	background-color: silver;
}
blockquote {
	border: 1px solid #662e95;
	background: #D9BDEF none repeat scroll 0 0;
	padding: 0 10px;
	width: 312px;
	clear: both;
	font-weight: bold;
	font-size: 85%;
	color: #222;
}
.ingressi {
}
.leipateksti {
}



/******************************************************************************
*                             Hakuformi ja hakutiedot                         *
******************************************************************************/
form.hakulomake {
	position: absolute;
	bottom: 0;
	right: 0;

	width: 186px;
	padding: 10px 0 0 11px;;
	height: 32px;
	background: #2E3191;
}
#taso2id-10 form.hakulomake {
	background: #7F8DA4;
	padding: 12px 0 3px 11px;;
}
input.hakusana {
	float: left;
	width: 160px;
	border-radius: 0;
	border: none;
	padding: 4px 2px 4px 12px;
	font-size: 13px;
}
input.hakunappi {
	display: none;
}



/******************************************************************************
*                               Sivukartta                                    *
******************************************************************************/
#sivukartta-box a,
#sivukartta-box a:visited {

}
#sivukartta-box a:hover	{

}
.sivukartta-intranet {}
.sivukartta-ei-lupaa {}



/******************************************************************************
*                        Nostot, haku ja kokokoma                             *
******************************************************************************/
#nostot-box { }
#kokoomat-box { }
#hakutulos-box { }
a.nosto-title,
a.nosto-title:visited {
}
a.nosto-title:hover {
}







/******************************************************************************
*                            Sisältökuvien tyylit                             *
******************************************************************************/
.sivukuvat {
	clear: right
}
.kuvateksti {
}
.kuvagalleria {
    _margin-left: -13px;
}
.kuvagalleria td {
	padding-left: 13px;
	width: 182px
}
.vaakakuva img.non-highslide {
	padding: 0;
}


.vaakakuva .kuvateksti {
	padding: 20px 15px 20px 25px;
	background: #662E95;
	font-size: 100%;
	line-height: 1.3077;
	color: white;
}
.sivukuvat .kuvateksti {
	padding: 0 15px 0 15px;
	background: #662E95;
	font-size: 100%;
	line-height: 1.3077;
	color: white;
}
#taso2id-10 .sivukuvat .kuvateksti,
#taso2id-10 .vaakakuva .kuvateksti {
	background-color: #7F8DA4;
}


.sivukuvat .kuvateksti p,
.sivukuvat .kuvateksti p:first-child {
	margin: 1ex 0;
}

.isokuva .kuvateksti {
	padding: 0 15px 0 15px;
	background: #662E95;
	font-size: 100%;
	line-height: 1.3077;
	color: white;
}
.isokuva .kuvateksti p,
.isokuva .kuvateksti p:first-child {
	margin: 1.5ex 0;
}



.highslide img {            /* HS-Kuva */
	border: none;
}
.highslide:hover img {      /* HS-Kuva hover */
	border-color: gray;
}
img.non-highslide {         /* Peruskuva */
	padding: 0;
}
a img.non-highslide {       /* Kuvalinkki */
/*	border: 1px solid silver; */
}
a:hover img.non-highslide { /* Kuvalinkki hover */
/*	border-color: red; */
}



/******************************************************************************
*                           Muokattavat lomakkeet                             *
******************************************************************************/
.sforms-heading {
	border-top-style: none;
	background: #662e95;
	color: white;
}
#taso2id-10 .sforms-heading {
	background: #0A223D;
}

/* Vain jos halutaan muu kuin sininen focus-reunus
.sforms-type-email input:focus,
.sforms-type-freetext input:focus,
.sforms-type-freetext textarea:focus {
	border-color: #666;
	-moz-box-shadow: 0 0 3px #333;
	-webkit-box-shadow: 0 0 3px #333;
	box-shadow: 0 0 3px #333;
	outline: none;
}
.lte-ie9 .sforms-type-email input:focus,
.lte-ie9 .sforms-type-freetext input:focus,
.lte-ie9 .sforms-type-freetext textarea:focus {
	outline: 1px solid #888;
}
*/


/******************************************************************************
*                              Katrina-tapahtumat                             *
******************************************************************************
.katrina-box {
	width: 240px;
}
.katrina-item {
	padding: 15px 25px 15px 25px;
}
.katrina-odd {
	background: #E0E1DF;
}
.katrina-even {
	background: #F5F6F5;
}
.katrina-pvm {
	font-size: 11px;
	color: #444;
}
.katrina-otsikko {
	font-size: 11px;
	font-weight: bold;
}
.katrina-kuvaus {
	width: 19px;
	height: 18px;
	margin-left: 10px;
	float: right;
	cursor: default;
	background: url(/grafiikka/katrina-info.png)
}

/*
#tiptip_content {
	font-size: 11px;
	color: #2D2D2D;
	text-shadow: none;
	padding: 10px 15px;
	background: #C2C2C2;

	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.tip_left_top #tiptip_arrow {
	display: none;
}
#tiptip_holder.tip_left #tiptip_arrow_inner {
	border-left: 6px solid #C2C2C2;
}
*/







/******************************************************************************
*                               Päivän sana                                   *
******************************************************************************
.sananaika {

}



/******************************************************************************
*                            Vieraskirja/Foorumi                              *
******************************************************************************
#bbs-box a, #bbs-box a:visited {
	text-decoration: underline;
}
#bbs-box a:hover {
	text-decoration: none;
}
textarea#bbsquote, textarea#bbsbody {
	width: 500px;
}
input.bbs-compose-input, #bbs-compose-threadtitle {
	width: 300px;
}



/******************************************************************************
*                                  Sijainti                                   *
******************************************************************************
a.sivusijainti, a.sivusijainti:visited {
	text-decoration: none;
}
a.sivusijainti-valittu, a.sivusijainti-valittu:visited {
}




/******************************************************************************
*                                RSS-Syötteet                                 *
******************************************************************************/
.rss-box {

}
.rss-title {
	margin: 40px 0 15px 0;
	padding: 5px 0 5px 15px;

	background: #2E3191;
	font-family: Georgia, Serif;
	font-size: 20px;
	line-height: 22px;
	color: #8FBB31;
}
.rss-title a {
	font-weight: normal;
	color: #8FBB31;
}
.rss-item {
	padding: 0 5px 0 15px;
	margin-top: 10px;
}
.rss-item a { color: white }
.rss-odd {}
.rss-even {}
*/



/******************************************************************************
*                   Tapahtumakalenteri (jos käytössä)                         *
******************************************************************************/
#events-box   { }
.event-item   {
	border-top: none;
	padding-top: 0;
}
.event-odd    { }
.event-even   { }
.event-date   {
	float: left;
	padding: 3px 2px 2px 3px;
	min-width: 55px;

	background: #8FBB31;
	font-weight: normal;
	font-size: 93%;
	color: white;

}
.event-times  {
	float: left;
	padding: 3px 5px 2px 5px;
	margin-left: 1px;

	background: #8FBB31;
	text-transform: lowercase;
	font-weight: normal;
	font-size: 93%;
	color: white;
}
.event-desc   {
	clear: both;
	padding: 3px 20px 5px 5px;
}
.event-desc a, .event-desc a:visited { }
.event-desc a:hover {}
*/




/******************************************************************************
*                         Gallupit (jos käytössä)                             *
******************************************************************************
#gallup-box { }
#gallup-graph { }
.gallup-barwidth  { width: 100px; }
.gallup-bar       { background-color: red; border-color: red; }
.gallup-votecount { display: inline; }
.gallup-parens    { display: inline; }
.gallup-percent   { display: inline; }
*/


/******************************************************************************
*                       AddThis-jako (jos käytössä)                           *
******************************************************************************
#at-logo {
        display: none;
}
html > body div #at15s {
        width:150px !important;
}
*/